# -*- coding: utf-8 -*-

from django.http import JsonResponse


def response(status_code, data={}):
    return JsonResponse({
        'status': status_code,
        'message': status_code.message,
        'description': status_code.description,
        'data': data,
    })
